macOS Sierra : quelques bugs dans Photoshop et Lightroom

Florian Innocente |

La raison voudrait qu’un professionnel, utilisateur de Photoshop et de Lightroom, ne se précipite pas pour installer Sierra sur sa machine de production. Sachant que la curiosité risque de l’emporter, Adobe fait un premier bilan de la compatibilité de ses deux logiciels avec macOS.

Du coté de Photoshop, rien à signaler, ou presque. Il y a un conflit de raccourci clavier entre la commande de macOS qui appelle Siri et celle l’outil de Zoom (cmd + espace). Adobe propose d’affecter un autre raccourci à Siri (que vous utiliserez peut-être moins souvent que le zoom, ndlr). Pour ce faire, allez dans les préférences Clavier de macOS, onglet Raccourcis.

Ensuite, dans la fenêtre d’impression, il y a un défaut graphique lorsqu’on déplace la barre de défilement. Il faut éviter de cliquer sur cette barre pour la déplacer, et privilégier à la place un mouvement fait avec la souris ou par un geste sur le trackpad. Un correctif est prévu.

Pour ce qui concerne Lightroom, plusieurs bugs sont recensés, cela va de plantages à des problèmes dans l’interface (voir la liste). Le meilleur moyen de s’en prémunir est de mettre à jour vers Lightroom 6.7 ou CC 2015.7 sortis aujourd’hui, puis de passer sur Sierra.

Si l’on utilise une version 5 de Lightroom, ou antérieure, Adobe déconseille absolument d’installer Sierra.


avatar BitNic | 

Travaillant sous Ps CC, je vais attendre les Rev 2 ou 3 avant de passer à Sierra.
Et encore il faudra voir ce que cela m'apporte en + sur la globalité.
J'avais déjà fait l'impasse totale avec Yosemite !

avatar CaptainBinouz | 

Des infos sur la compatibilité de FCP7 et Avid avec Sierra ?

avatar iapx | 

J'utilise Sierra depuis plus d'un mois avec photoshop (5.7 je crois) et rien remarqué!

avatar pariscanal | 

Oui j ai eu le Probleme du raccourci ,

avatar pariscanal | 

Siri aussi s active tout le temps avec Photoshop

avatar Nord | 

Aïe, j'ai lightroom 5, et le lien de la liste des problèmes est cassé. Quelqu'un peut-il me dire qu'est-ce qui bogue?

avatar r e m y | 

Et pour bénéficier des mises à jour d'Adobe, il faut être sur leur formule d'abonnement du Créative Cloud?
Ou ceux qui ont des logiciels en licence perpétuelle pourront aussi recevoir les mises à jour?

avatar Yoskiz (non vérifié) | 

@r e m y :
Et bien j'imagine que tous ceux qui ont L5 ou L6 en licence perpétuelle pourront bénéficier des mises à jour sinon ce sera totalement scandaleux.

avatar r e m y | 

Et pour Lightroom 5, ils feront une mise à jour? Ou c'est mort et il faut passer à une version plus récente de Lightroom?
(Comme quoi, la gratuité des mises à jour de MacOS se révèle souvent bien coûteuse...)

avatar en ballade | 

Biensur Appl€ ne se soucie pas des raccourcis clavier de logiciels majeurs comme ceux de Adobe.

avatar pat3 | 

@en ballade :
Tout simplement parce que les logiciels Adobe ne sont pas installés sur tous les Mac, loin de là.

avatar r e m y | 

@Yoskiz
Il n'est pas du tout certain qu'Adobe mette à jour Lightroom 5 pour le rendre compatible avec Sierra...

avatar Yoskiz (non vérifié) | 

@r e m y :
Ah oui pour le moment ils disent pour ceux qui utilisent Lr5 de ne pas faire d'update sur Sierra...
par contre pour Lr6 licence perpétuelle ou non je pense que c'est pareil.

avatar r e m y | 

@Nord
Le lien correct vers les incompatibilités: https://helpx.adobe.com/lightroom/kb/lightroom-and-mac-os-sierra.html

avatar DouceProp | 

C'est pas méchant quoi...

avatar sebas_ | 

Eh voilà, LR5 pas pris en compte. Soyez heureux, vous qui avez la v6 en licence perpétuelle, il vous reste encore 1 ou 2 mise à jour... avant de passer au cloud... merci Adobe!

avatar FranZ | 

Franchement, article qui fait peur, alors qu'il suffit de mettre à jour vers la dernière version.

On ne peut tout de même pas demander à Adobe de réécrire ses vieux logiciels pour qu'ils fonctionnent avec un nouveau système.

Déjà, ils étaient prêts à temps avec la 6.7 de LR, on ne peut pas en dire autant de quelques concurrents.

avatar fabricepsb71 | 

Étrange, pas d'infos sur Aperture
Des retours ?

avatar calotype | 

Attention canoniste et autre clients de leur imprimantes, j'ai pas tout compris mais il semble qu'il y ai des (gros) problemes avec leur logiciel de connection/pilotage de boitier eos utility, ainsi que de nombreux scanners et imprimante ...
En tout cas moi je suis dans la moïse, car j'ai besoin d'un nouveau mac pour lundi et je ne sais pas si cela va marcher ! quelqu'un sait si ceux vendu en apple store sont déja sous Sierra ?

http://www.canonrumors.com/product-advisory-macos-sierra-issues-with-canon-software/
http://www.canon-europe.com/support/consumer_products/operating_system_information/?=j+e

avatar r e m y | 

@calotype
Comme il n'y a eu aucune évolution matérielle sur les Macs, même si tu en reçois un livré avec Sierra, tu devrais pouvoir réinstaller El Capitan dessus (sous réserve d'avoir téléchargé l'installeur d'El Capitan et de te créer une clé USB d'installation)

avatar Madalvée | 

Avec la beta, il était impossible d'imprimer depuis les applications CS6, il fallait en passer par des PDF dans Reader DC.

avatar CaptainBinouz | 

Pour info j'ai testé, et Avid ainsi qu' FCP 7 tournent sur Sierra. RAS pour le moment.

avatar tbr | 

Personnellement, j'ai fait une installation de Sierra "from scratch".
Quand j'ai voulu installer Adobe CC (Photoshop, Illustrator et Indesign), j'ai eu un message d'erreur m'empêchant de continuer.

La solution est la suivante : https://forums.adobe.com/thread/2207774

Elle fonctionne aussi pour la version CC 2015, et consiste à ouvrir le package (avec un clic droit sur) "Install" puis d'aller dans "Contents" et enfin dans "MacOS". Là, il faut double-cliquer sur le fichier exécutable Unix "Install" (ne pas confondre avec le package Install)

L'installation commence alors que s'ouvre une fenêtre qu'il ne faut pas fermer tant que tout n'est pas terminé. Chez moi, tout a fonctionné.

CONNEXION UTILISATEUR